This project contains 1 outdated development dependencies.

Crate yaml-rust

Dependencies

(1 total, all up-to-date)

CrateRequiredLatestStatus
 linked-hash-map^0.5.30.5.4up to date

Dev dependencies

(1 total, 1 outdated)

CrateRequiredLatestStatus
 quickcheck^0.91.0.3out of date